.importante {background-color: blue;color: white}
.scadenza {background-color: purple;color: white}
.impegno {background-color: green;color: white}
.extra {background-color: orange;color: black}
.nota {background-color: yellow;color: black}
